[SM-Grimoire-Bugs] [Bug 10885] poppler needs security update

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun Jun 4 10:55:18 EDT 2006


http://bugs.sourcemage.org/show_bug.cgi?id=10885


jblosser-smgl at firinn.org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|RESOLVED                    |REOPENED
         Resolution|WONTFIX                     |




------- Additional Comments From jblosser-smgl at firinn.org  2006-06-04 09:55 -------
If the best we can do is upgrade we should go ahead and do that and integrate it
up through stable now.  Security updates should get fixed ASAP, independent of
any planned grimoire updates.  We don't know if stable-0.4 will happen on time
til it happens and we don't want to forget things like this.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.



More information about the SM-Grimoire-Bugs mailing list